/* Table of Content
# Style Border Left - Right
*/
html:before{
    content:"";
    position:fixed;    
    left:0;
    bottom:0;
    top:0;
    background: #fff;
    width: 70px; 
}
html:after{
    content:"";
    position:fixed;    
    right:0;
    bottom:0;
    top:0;
    background: #fff;
    width: 70px; 
}
html{
	padding-left: 70px;
	padding-right: 70px;
}

.sb-inner-left .widget-container:before,.sb-inner-right .widget-container:before{
	display:none;
}
/* Color schemas */
/* Border Color */

.sb-inner-left .widget-container:before,.sb-inner-right .widget-container:before{
	display:none;
}
/* Label */
 
.author-bio {
    
    width: 100%;
    float: left;
}
.wpmm_megamenu .tagcloud a:hover{	
	color: #fff!important;
}
 
.sb-inner-left,.sb-inner-right{
	 
	padding:0 20px;
}
 
.sb-inner-left .widget-container,.sb-inner-right .widget-container{
	border:none;
	margin-top:0;	 
}
.review-total-wrapper span.review-total-box{
	 
    color: #fff!important;
    font-size: 20px!important;
    text-align: center!important;
}
.widget-container .widget-top:before {
    content: "";
    position: absolute;
    z-index: 1;
    left: 0;
    right: 100%;
    top: 17px;
  
    height: 2px;
    margin-top: -2px;
    -webkit-transition-property: right;
    transition-property: right;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

.widget-container:hover .widget-top:before, .widget-container:focus .widget-top:before, .widget-container:active .widget-top:before {
    right: 0;
}
.newsbycatajax-widget .widget-container:before,.elp-widget .widget-container:before,.authobio-widget .widget-container:before,.widget_mc4wp_form_widget .widget-container:before{ 
	display:none;
}
#sidebar .social-count-plus {
    margin-top: 20px;
    margin-bottom: -15px;
}
.social-count-plus{
	margin-top: 20px;
}
/* Button Color */
.uk-pagination>li>span.current.prev {
    
    color: #fff;
}
/* Overwrite Default */
#comments{
	padding:0;
}
.widget.elp-widget {    
    margin-bottom: 55px;
}
.widget.elp-widget {    
    background: #fff!important;
}
.page_full .ux-header.style-5.logo-center.nav-center:not(.logo-midle,.page_border) .menu-warpper {
    height: 60px;
}
.page_full .ux-header.style-5.logo-center.nav-center:not(.logo-midle,.page_border) .primary-navigation .nav-menu > li > a {
    color: #222;
    position: relative;
    font-size: 13px;
    line-height: 55px;
}
.ux-header.style-5.logo-center.nav-center:not(.logo-midle,.page_border)  .primary-navigation .nav-menu > li > a:before{
	content: "";
    position: absolute;
    right: 12px;
    top: 20px;
    width: 1px;
    height: 20px;
    background: #e1e1e1!important;
}
.ux-header.style-5.logo-center.nav-center:not(.logo-midle,.page_border)  .primary-navigation .nav-menu > li:first-child > a:before{
	display: none;
}
.page_full .ux-header.style-5.logo-center.nav-center:not(.logo-midle,.page_border) .menu-warpper {
    height: 71px;
}
.page_full .ux-header.style-5.logo-center.nav-center:not(.logo-midle,.page_border) .hd-banner{
	height: 200px;
}
.ux-header.style-5.logo-center.nav-center:not(.logo-midle,.page_border) .nav-main  .hd-utility {    
    margin-top: 15px;
}

@media (min-width: 960px){
	.ux-header.style-5.logo-center.nav-center:not(.logo-midle,.page_border)  .primary-navigation .menu-item-has-children > a, .primary-navigation .page_item_has_children > a {
	    padding-right: 25px;
	    padding-left: 20px;
	}
}

/* Header 5.31, 5.21,522 */
.ux-header.logo-center.logo-ontop.nav-center.page_border .ux-hl-button {
    top: 15px;
    margin-left: 0;
    left: 0;
}
.ux-header.logo-center.logo-ontop.nav-center.page_border .menu-warpper .container {
    height: 60px;
}
/* Line hover effect */

.thumbnail img:before, .thumbnail img a:after {
  position: absolute;
  left: 10px;
  right: 10px;
  top: 10px;
  bottom: 10px;
  content: '';
  opacity: 0;
  -webkit-transition: opacity 0.4s, -webkit-transform 0.4s;
  transition: opacity 0.4s, transform 0.4s;
}
.thumbnail img:before {
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    -webkit-transform: scale(0,1);
    transform: scale(0,1);
}
.thumbnail img:after {
    border-right: 1px solid #fff;
    border-left: 1px solid #fff;
    -webkit-transform: scale(1,0);
    transform: scale(1,0);
}
.thumbnail img:hover:after, .thumbnail img:hover:before {
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
}


/* Box container */
.widget-container {
    margin-bottom: 10px;
    margin-top: 15px;
    padding: 0 0 35px;
    position: relative;
}

.widget-container > div, .widget-container ul{
	margin: 0;
	padding: 0;
	background: transparent;
}
.widget-top {
    margin-bottom: 20px!important;
    height: 33px;
    line-height: 33px;
    background: none;
  	position: relative;  
  	border: none!important;
}
.widget-top > span {
    left: 0;
    margin-top: -17px;
    background: #fff;
    height: 33px;
    display: block;
    box-sizing: border-box;
    float: none;
    position: relative;
    line-height: 32px!important;
    padding-left: 20px;
    display: inline-block;
    padding-right: 30px;
}
.widget-top > span:before{
	content: "";
    position: absolute;
    width: 10px;
    height: 10px;
    
    top: 11px;
    left: 0;
}
.widget-top:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    
    top: 15px;
    left: 0;
}
.widget.sclink-widget .widget-container {    
    padding: 0 0 10px;
}
.nbcaj-header {
  	background: transparent!important;
    position: relative;
    margin-top: 45px;
    color: #eee;
    padding-bottom: 5px;
    margin-bottom: 5px;
    padding-right: 15px;
    line-height: 35px;
    height: 35px;
    padding-left: 15px;
    border: 3px solid;
    height: 43px;
    box-sizing: border-box;
}

.tagcloud a {
    padding: 2px 10px;
    border: none;
    margin-top: 3px;
    display: inline-block;
    font-size: 13px!important;
    color: #333;
}
.nbcaj-pagination {
    margin-top: 15px;
    float: right;
    width: 135px;
    overflow: hidden;
    
}
.nbcaj-header .jTscrollerContainer .jTscroller a {
    color: #222;
}
.nbcaj-header:hover{
	background: #222!important;
    -webkit-transition: all .95s;
    -moz-transition: all .95s;
    -o-transition: all .95s;
    transition: all .95s;
    color: #222;	
}
.nbcaj-header:hover .jTscrollerContainer .jTscroller a {
    color: #fff;
}
.nbcaj-header.trend-pop-photo-video ul {     
	margin: 0 auto;
    text-align: left;
    padding-top: 0;
    padding-bottom: 10px;
    margin-bottom: 25px;
    border-left: solid 2px;
    border-bottom: solid 2px;
    padding-left: 10px;
}

.nbcaj-pagination a{
	background: #fff;
}
/* Social Count Plus */
.social-count-plus .flat li {   
   border-radius: 5px;
}
.social-count-plus .count {
    display: block;
    font-size: 12px!important;
    font-weight: bold;
    line-height: 16px;
    margin: 0px 0 0!important;
    padding: 0;
}
.nbcaj-listnews .entry-title p.meta a {
    font-size: 12px;
}
.social-count-plus .flat li {    
   	height: 85px;
    width: 80px;
    margin-bottom: 0;
    margin-top: 8px;
}
/* Feed Burner */
.widget.elp-widget .widget-top:after {
   display: none;   
}
.widget.elp-widget .widget-container{
	padding: 0;
	margin: 0;
	border: none;
}
.nbcaj-header.trend-pop-photo-video ul li {
    float: none;
    margin: 0 3px;
    font-size: 13px;
    line-height: 25px;
    padding: 5px;
    display: inline-block;
    text-align: center;
    border-radius: 15px;
    margin-top: -15px;
    padding-top: 0;
}
.nbcaj-header ul{
	margin-left: 15px;
}

.newsbycatajax-widget .list-medthumb {	
    padding: 25px;
}
.newsbycatajax-widget .widget-container{
	border: none;
}
.ajnbc-photonews ul li {
    padding: 0;
    margin: 0;
    width: auto;
    height: auto;
    margin-right: 8px;
    margin-bottom: 8px;
    width: 44.5%;
}

.mega-menu-row .widget-container{
	border:none;	
}
.nbcaj-header{
	margin-top: -25px;
}
.nbcaj-header.trend-pop-photo-video, .nbcaj-header.trend-pop-photo-video:hover {
    background: #fff!important;
    padding: 0;
}
 

/* Banner Widget */
.advbanner-widget .widget-container{
	padding: 0!important;
	border: none!important;
	margin-top: 0;
}
/* Block News Short Code */
.ux-post-block-news-listing p.readmore a {
    background: #fff!important;
    padding: 8px 25px;
    color: #ccc;
    border: 1px solid;
}
.ux-post-block-news-listing  p.readmore a:hover{
	color: #15181b!important;
}
.bn-sort:hover {
    background: #fafafa;
    color: #15181b;
}
.ux-boxtit > span {
    background: #fff!important;
        
}
.ux-boxtit > span{
	padding: 0!important;
    line-height: 38px;
}
.ux-post-block-news.ux-block .meta{
    margin-bottom: 7px;
}

/* Carousel New */
.ux-slickcarousel-news.s8 .item .bn-caption h2 {
    margin-top: 5px!important;
   	text-transform: capitalize!important;
    text-align: center;
    word-spacing: 2px;
}
.ux-slickcarousel-news.s8 .item .bn-caption a.readmore {
    border: 2px solid #222;
    background: transparent!important;
    color: #555!important;
}
.ux-slickcarousel-news.s8 .item .bn-caption p.category {
    margin-top: 50px!important;
    margin-bottom: 10px!important;
}
.authobio-widget .authobio .autho-ava {
    margin-top: 0;
    text-align: center;
}
.authobio-widget .authobio .autho-ava  img{
 
    text-align: center; 
}
.authobio-widget .widget-container {   
    margin-top: 35px;
    padding: 0;
}
.authobio .signature{
	padding-right: 5px;
}
 .authobio-widget .widget-container{
 	border:none;
 }
 .authobio-widget .authobio blockquote {
    margin-top: 50px;
    color: #999;
    border: 1px solid #e1e1e1;
    padding: 24px;
    margin-bottom: 25px;
        padding-top: 35px;
    padding-bottom: 35px;
}
.widget.elp-widget .widget-top > span {
    margin-top: -15px;
    background: #fff;
}
.list-medthumb{
	padding-top: 20px!important;
	box-sizing: border-box;
}
.ux-header.style-5 .toolbar a {
    color: #999;
    text-transform: uppercase;
    font-size: 10px;
    letter-spacing: 0;
}
h3#comments-title {        
    border-bottom: none;
    color: #444242;
}
.widget.widget_search .widget-container {
    border: none;
    padding-left: 0;
    margin-bottom: 0;
}
.widget.feedburner-email-subscription .widget-container {
    margin-top: 35px;
    margin-bottom: 20px;
} 
.page_full.sticky-header .ux-header.nav-center .menu-warpper,.sticky-header .ux-header.nav-center .menu-warpper{
 	background: #fff;
 }
 .page_full.sticky-header .ux-header.hd-transperent  .menu-warpper,.sticky-header .ux-header.hd-transperent .menu-warpper{
 	background: #222;
 }
 
@media (max-width: 1024px){
		html {
		    padding-left: 0;
		    padding-right: 0;
		}
		html:before,html:after{
			display: none!important;
		}
	
		 

	}